a {  text-decoration: none;
font-size: 20px;
font-weight:bold;
}
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
a:link {
	color: #0066FF;
	text-decoration: none;
}
a:visited {
	color: #0066FF;
	text-decoration: none;
}
a:active {
	color: #0066FF;
	text-decoration: none;
}
a:hover {
	color: #0000CC;
	text-decoration: none;
}
.vl {  border-left: 2px solid black;
  height: 20px;
}
.style5 {color: #FFFFFF}
.style6 {font-size: 18px}
.style20 {font-size: 125%}
.style20m {font-size: 100%}
.style21m {font-size: 125%}
h3 {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-size: 160%;
	font-weight: normal;
	color: #08c;
}
